/*Table styles*/
#red {
    font-family:calibri;
    border-collapse: collapse;
    width: 100%;
}

#red td, #red th {
    border: 1px solid #ddd;
    padding: 8px;
}

#red tr:nth-child(even){background-color:#A2A2A2;}

#red tr:hover {background-color: #ddd;}

#red th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
	font-family:Arial;
	text-transform:uppercase;
	font-size:16px;
    background-color:#333092;
    color:#ffffff;
}
/*END table styles*/
/*Expanding Heading styles*/
/*p, ul {
	color:#000000;
	font-family:calibri;
	font-size:15px;
}*/
h2.expand_heading {
	margin-top: 0.4em;
	background: url('http://injacs/hr/SiteAssets/bkgrnd_expandCollapse.png') no-repeat 0px 2px;
	padding-left: 20px;
	color:#9900cc;
	font-family:Arial;
	font-size:20px;
}

h2.active {
	background: url('http://injacs/hr/SiteAssets/bkgrnd_expandCollapse.png') no-repeat 0px -79px;
}
h3 {
	font-family:Arial;
	font-size:18px;
        line-height: 1.75em;
}
h3.expand_heading {
	margin-top: 0.4em;
	background: url('http://injacs/hr/SiteAssets/bkgrnd_expandCollapse.png') no-repeat 0px 4px;
	padding-left: 20px;
	font-size: 0.9em;
}
.ms-rtestate-field h4, h4.ms-rteElement-H4 {
	color:#00AEEF;
}
h4 {
	font-family:Arial;
	font-size:16px;
	
}
h4.expand_heading {
	margin-top: 0.4em;
	background: url('http://injacs/hr/SiteAssets/bkgrnd_expandCollapse.png') no-repeat 0px 4px;
	padding-left: 20px;
	font-size:16px;
	color:#00AEEF;
}

h3.active, h4.active {
	background: url('http://injacs/hr/SiteAssets/bkgrnd_expandCollapse.png') no-repeat 0px -76px;
}

.expandCollapse {
	margin-top: 0.6em;
	margin-bottom: 0.8em;
}

.expandCollapseBoxed {
	margin-top: 0.6em;
	margin-bottom: 0.8em;
	background: #F5F7F8;
	padding: 2px 15px 5px;
	border: 1px solid #E2E7EB;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.expandCollapseBoxedFloatRight {
	background: #F5F7F8;
	border: 1px solid #E2E7EB;
	width: 220px;
	margin-left: 20px;
	float: right;
	margin-top: 5px;
	padding: 2px 15px 7px;
	margin-bottom: 20px;
	clear: right;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.expandCollapseBoxedFloatRight h3 {
	line-height: 1.2;
}

.expandCollapseHidden {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

/*End of expanding heading styles*/

/*calendar remove sat/sun in webparts*/
   table.ms-acal-month > tbody > tr > th:nth-of-type(1) {  
        display: none !important;  
    }  

    table.ms-acal-month > tbody > tr > th:nth-of-type(7) {  
        display: none !important;  
    }  

    table.ms-acal-month > tbody > tr > th:nth-of-type(8) {  
        display: none !important;  
    }  

    table.ms-acal-month > tbody > tr > td:nth-of-type(6) {  
        display: none !important;  
    }  

    table.ms-acal-month > tbody > tr > td:nth-of-type(7) {  
        display: none !important;  
    }
/*end SP Calendar code*/
